# Header
And More

## org.jfree.chart.plot
Class GreyPalette

    java.lang.Object
      org.jfree.chart.plot.ColorPalette
          org.jfree.chart.plot.GreyPalette

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable

Deprecated. This class is no longer supported (as of version 1.0.4). If you are creating contour plots, please try to use `XYPlot` and `XYBlockRenderer`.

    public class GreyPalette

extends ColorPalette
implements java.io.Serializable

A grey color palette.

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.jfree.chart.plot.ColorPalette
`b, g, inverse, log10, logscale, maxZ, minZ, paletteName, r, stepped, tickValues`

Constructor Summary
`GreyPalette()` Deprecated. Creates a new palette.

Method Summary
`void` `initialize()` Deprecated. Intializes the palette's indices.

Methods inherited from class org.jfree.chart.plot.ColorPalette
`clone, equals, getColor, getColor, getColorLinear, getColorLog, getMaxZ, getMinZ, getPaint, getPaletteName, getTickValues, hashCode, invertPalette, isInverse, isLogscale, isStepped, setInverse, setLogscale, setMaxZ, setMinZ, setPaletteName, setStepped, setTickValues, setTickValues`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GreyPalette

    public GreyPalette()

  Deprecated.
  Creates a new palette.

Method Detail

### initialize

    public void initialize()

  Deprecated.
  Intializes the palette's indices.

  Specified by:
    `initialize` in class `ColorPalette`

# Footer
And More

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.